@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	font-family: Microsoft YaHei, SimSun, Arial, Helvetica, sans-serif;
	margin: 0 auto;
	background-color: #fff;
	max-width: 640px;
}
.tempWrap{border: 5px solid #000;}
.left_bottom2{height: 20px; background-color:#fFF;}

.left_bottom2 ul {position: relative;left:5%;float: left;top: 5px; }

.left_bottom2 ul li{font-size: 0;float: left;width:10px;height: 10px;background:#af0506;margin:0 5px;overflow:hidden;  border-radius: 8px; }

.left_bottom2 ul .on{background:#999}
.left_body {
    width: 95%;
    margin: 0 auto;
	padding-bottom: 3%;
}
#list11, #list22 {
    color: #000;
    line-height: 1.8em;
    margin-left: 1.8%;
}
.left_title h2 {
    text-align: center;
    margin-bottom: 4%;
    margin-top: 5%;
}
.left_title h2 a {
    background: #fabf1d;
    color: #fff;
    padding: 2% 18%;
    border-radius: 20px;
}
li {
    list-style: none outside none;
}
@media screen and (max-width:320px) {
body {
	font-size: 12px;
	
}
}
@media screen and (min-width:360px) {
body {
	font-size: 14px;
}
}
@media screen and (min-width:480px) {
body {
	font-size: 16px;
}
}
@media screen and (min-width:640px) {
body {
	font-size: 14px;
	
}
}
a {
	text-decoration: none;
	cursor: pointer;
	color: #000000;
}
ul li {
	list-style: none;
}
.img {
	display: block;width: 100%;border: none;margin: 0 auto;text-align: center
}
.clearfix:after {
	clear: both;
	height: 0;
	overflow: hidden;
	display: block;
	visibility: hidden;
	content: ".";
}
dl {
	display: table;
}
dt, dd {
	display: table-cell;
	vertical-align: middle;
}
.fl {
	float: left
}
.fr {
	float: right
}
.clear {
	clear: both;
	overflow: hidden;
}
/*透明背景*/
/*filter:alpha(opacity=50);  !*支持 IE 浏览器*!*/
/*-moz-opacity:0.50; !*支持 FireFox 浏览器*!*/
/*opacity:0.50;  !*支持 Chrome, Opera, Safari 等浏览器*!*/
.blue {
	color: #003e83;
}
::selection {
	background: #d8edff;
	text-shadow: none;
	color: #16325c;
}
/*公共*/
.public {
	/*任何一个容器都可以指定为 Flex 布局。*/
	display: flex;
	display: -webkit-flex;/* iOS Safari Chrome */
	display: -moz-flex;/* Mozilla Firefox */
	display: -o-flex; /* Opera*/
	/*//主轴为水平方向，起点在左端。*/
	flex-direction: row;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	/*不换行。*/
	flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
	-moz-flex-wrap: nowrap;
	-o-flex-wrap: nowrap;
	/*两端对齐，项目之间的间隔都相等。*/
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-o-justify-content: space-between;
	/*交叉轴的中点对齐。 上下居中*/
	align-items: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	-o-align-items: center;/*轴线占满整个交叉轴*//*align-content:stretch;*/
    /*-webkit-align-content:stretch;*/
    /*-moz-align-content:stretch;*/
    /*-o-align-content:stretch;*/
}

#content { width:100%; margin:0 auto; overflow:hidden; height:auto; display:block;background:#af0506}
.banner { width:100%; height:auto; overflow:hidden; margin:0 auto;}
.lqzl{ width:100%; height:auto; overflow:hidden; margin:0 auto;background:#ec3031; position:relative}
.lqzl span{ width:60%; height:auto; overflow:hidden; position:absolute; color:#000; top:55%; left:20%; font-weight:bold; font-size:1.4em;}
.dsc { width:100%; height:auto; overflow:hidden; margin:0 auto;}
.dddl { width:100%; height:auto; overflow:hidden; margin:0 auto;}


.bottom {width: 100%; height: auto; overflow: hidden; margin:1em auto}
.foot {width: 100%; height: auto; overflow: hidden; margin:1em auto; padding-bottom:3em;}
.foot p{ width:100%;  line-height:1.5em; text-align:center; color:#fff}
.foot a{ width:100%;  line-height:1.5em; text-align:center; color:#fff}

/***提交表单**/
.ls-message {
	width: 95%;
	margin: 0px auto
}
.ls-message .lyb-board {
	padding: 0 2%;
	border: 1px solid #ddd;
	border-radius: 5px;
	background-color: #fff
}
.ls-message .lyb-board .lyb-project {
	padding: 10px 0 5px;
	text-align:center;
	font-size: 16px;
	color: #e23619
}
.ls-message .lyb-board .lyb-project p {
	margin: 4px
}
.ls-message .lyb-board #form .wap-item {
	margin: 10px 0;
	padding-left: 10px;
	border: 1px solid #ddd;
	height: 40px;
	line-height: 40px;
	border-radius: 3px;
	overflow: hidden
}
.aa {
	float: left;
	width: 30%;
	padding: 5px;
	margin-left: 5px;
	border: none;
	font-size: 14px;
	line-height: 28px
}
.bb {
	float: left;
	width: 70%;
	padding: 5px;
	margin-left: 5px;
	border: none;
	font-size: 14px;
	line-height: 28px
}
#text{
	font-size: 14px;
	
}
.xl{
	padding: 5px;
	margin-left: 1px;
	border: none;
	font-size: 14px;
	line-height: 38px;
	height: 38px
}
select{
position:relative; z-index:1;
appearance:none;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari 和 Chrome */
}
.ls-message .lyb-board #form .wap-item input[type=radio] {
	width: 5%;
	border: none;
	font-size: 14px;
	line-height: 28px
}
.ls-message .lyb-board #form .wap-item b {
	float: left;
	font-size: 14px;
	color: #e90e26
}
.fl{float: left;}
.ls-message .lyb-board #form .wap-item label {
	
	margin-left: 5px;
	font-size: 14px
}
.ls-message .lyb-board #form .wap-item input[type=submit] {
	width: 100%;
	border: none;
	background-color: #ff7419;
	text-align: center;
	color: #fff;
	font-size: 16px;
	line-height: 40px
}
.ls-message .lyb-board #form .wap-item:last-child {
	padding: 0;
	background-color: #ff7419;
	border: 1px solid #ff7419;
}
.slideBox{ width:100%;  overflow:hidden; position:relative;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; display:block;  }
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }